/*:root {
  --base-accent-light-mode: #0066a5;
  --base-accent-light-mode: #b12c80;
  --base-accent-light-mode: #b11030;
  --base-accent-light-mode: #550000;
  --base-accent-light-mode: #546373;
  --base-accent-light-mode: #2c800a;

  --base-secondary-bg-light-mode: #96A8A8;
  --base-secondary-bg-light-mode: #ECD4CD;
  --base-secondary-bg-light-mode: #f5e8d4;
}*/

.galery-small {
  margin-block: 1.5lh;

  p {
    display: grid;
    gap: 1lh 2rem;
    grid-template-columns: repeat(auto-fit, minmax(250px, 42%));
    justify-content: center;
  }

  &::after {
    display: table;
    content: '';
    clear: both;
  }
}

#page {
  max-width: 86em;
}

#content {
  margin-block-start: 1lh;
}

.post {
  max-width: 48rem;

  &:first-of-type {
    margin-block-start: 0;
  }
}

.post-content details:last-child {
  margin-block-end: 1.5lh
}